[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# SysReAllocMem

System memory manager: Reallocate memory

## Declaration

Source position: heaph.inc line 75

`function SysReAllocMem(`
`var p: pointer;`
`size: PtrUInt`
`):Pointer;`

## Description

SysReallocMem is a help routine for the system memory manager implementation for ReAllocMem.

## See also

ReAllocMem |  | Re-allocate memory on the heap

Documentation generated on: Feb 26 2014